<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="iceagescratjumpMX"> 
  <label>Age de glace 1.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>iceagescratjumpMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>550</largeur> 
  <hauteur>400</hauteur> 
  <icone>iceagescratjump.gif</icone> 
  <image>iceagescratjump1.gif</image> 
  <jeu>iceagescratjumpMX.swf</jeu> 
  <description>Ce jeu se joue à la souris. Clic gauche pour lancer Scrat sur le snow, un clic gauche pour que Cid envoie Scrat en l'air. Le premier stage de L'age de glace 1.</description>
</game> 